<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Receiver_S --></label>
    <name>Receiver_S__c</name>
</CustomFieldTranslation>
